{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:58Z"
    },
    "lastModificationSignature": "3e847f19b7ee1b68334d439c5cbd24fce4df4f902d4c3a8e97d39a385dcdf05c"
  }
}